.header_logo{
    float: left;
    margin-top: 7px;
    margin-left: 10px;
}

.form_textbox {
    display: block;
/*    width: 100%;*/
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
select.kubun_name {
    width:150px;
}

.tempo_name{
    width:150px;
}
.owner_name{
    width:150px;
}

.owner_id{
    width:150px;
}

.tempo_id{
    width:150px;
}

td.center.fee_kubun,td.nowrap.fee_kubun{
    padding-top:1.6rem;
}

.block_items{
  display: inline-block;
  border-collapse: separate;
  border-spacing: 20px 0px;
  left:160px;
  bottom:43px;

}


#form1 .datatables-top{
    position:relative;
    right:15rem;
}


#form1 .table-responsive{
    position:relative;
    bottom:30px;
}

#form1 div.dataTables_wrapper div.dataTables_filter input{
    position:relative;
    top:25px;
    right:20%;
    z-index:2;
    width:80%;
}

.h1,h1{
    font-size:30px;
}

.btn-modify{
    padding-left:1.9rem;
    margin-right:1.6rem;
}

tr .right{
    text-align:right;
}

tr .right_total{
    text-align:right;
    padding-right: 15px;
}

#total_result{
    padding-left: 5rem;

}

.washer_result{
    padding:1rem 0rem 1rem 3rem;
}



tr .center{
    text-align:center;
}


.flexbox{
    display:flex;
}


.flexbox.flexbox_move{
    padding-left:1rem;
}

.flexbox > button:only-child {
    margin-left:2rem;

}

@media(max-width:1500px){
td.flexbox > button:only-child{
    margin-left:0.5rem;
}
}

label[for="staticEmail"]{
    width:100px;

}

label[for="inputPassword"]{
    width:100px;

}

.point{
    padding-left:70px;

}

th#flex_heading{
    width:60px !important;
}


#approval{
    padding-left:2.5rem;

}

#machine_list{
 border: 2px #808080 solid;
 position:relative;
}

#machine_list_heading{
    border: 2px #808080 solid;
}

body {
 overflow-x: hidden;
}


.over_flow{
    overflow: hidden;
    width:360px;
    max-width:360px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.over_flow_report{
    overflow: hidden;
    width:360px;
    max-width:360px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.over_flow_tempo{
    overflow: hidden;
    width:320px;
    max-width:320px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.over_flow_owner{
    overflow: hidden;
    width:230px;
    max-width:240px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.over_flow_admin{
    overflow: hidden;
    width:300px;
    max-width:300px;
    text-overflow: ellipsis;
    white-space: nowrap;
}


@media(max-width:1500px){
.over_flow{
    overflow: hidden;
    width:110px;
    max-width:110px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}

@media(max-width:1500px){
.btn_responsible{
    padding:1rem 0.1rem;
}
}

@media(max-width:1500px){
.over_flow_report{
    overflow: hidden;
    width:140px;
    max-width:140px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}

@media(max-width:1500px){
td.over_flow_message{
    overflow: hidden;
    width:160px;
    max-width:160px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}


@media(max-width:1500px){
.over_flow_tempo{
    overflow: hidden;
    width:90px;
    max-width:90px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}

@media(max-width:1500px){
.over_flow_owner{
    overflow: hidden;
    width:100px;
    max-width:100px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}

@media(max-width:1500px){
.over_flow_admin{
    overflow: hidden;
    width:140px;
    max-width:140px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}

@media(max-width:1500px){
td.over_flow_department{
    overflow: hidden;
    width:100px;
    max-width:100px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}




@media(max-width:1500px){
td.over_flow_fee{
    overflow: hidden;
    width:140px;
    max-width:140px;
    text-overflow: ellipsis;
    white-space: nowrap;

}
}

.over_flow_fee{
    overflow: hidden;
    width:290px;
    max-width:290px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.over_flow_department{
    overflow: hidden;
    width:180px;
    max-width:180px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.over_flow_admin_mail{
    overflow: hidden;
    width:140px;
    max-width:140px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media(max-width:1500px){
td..over_flow_admin_mail{
    overflow: hidden;
    width:90px;
    max-width:90px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
}


@media(max-width:1500px){
td.admin_text{
    padding-top:2rem;

}
}

@media(max-width:1500px){
td#sale_text{
    padding-top:2rem;

}
}

@media(max-width:1500px){
td#owner_code_list{
    padding-left:1.4rem;
    padding-top:2rem;

}
}

@media(max-width:1500px){
td.over_flow_owner_tel{
    overflow: hidden;
    width:70px;
    max-width:90px;
    text-overflow: ellipsis;
    white-space: nowrap;

}
}

@media(max-width:1500px){
td.over_flow_owner_mail{
    overflow: hidden;
    width:110px;
    max-width:120px;
    text-overflow: ellipsis;
    white-space: nowrap;

}
}


#sale_left{
    padding-left:1.7rem;
    padding-top:1.6rem;
}

.over_flow_message{
    overflow: hidden;
    width:400px;
    max-width:400px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.over_flow_furigana{
    overflow: hidden;
    width:90px;
    max-width:90px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.over_flow_owner_tel{
    overflow: hidden;
    width:76px;
    max-width:90px;
    text-overflow: ellipsis;
    white-space: nowrap;

}

.over_flow_owner_mail{
    overflow: hidden;
    width:122px;
    max-width:130px;
    text-overflow: ellipsis;
    white-space: nowrap;
}


th.nowrap.center.tel_center,th.nowrap.center.maill_center{
    padding-right:2rem;
}


#chk_all
{
    text-align:center;
}

.nowrap{
    white-space: nowrap;
}

#center_modify{
    padding-right:0.9rem;
}

#center_sale_modify{
    padding-right:2rem;
}

th.center.nowrap.center_approval{
    padding-right:1rem;
}

#center_sale{
    padding-right:1.8rem;
}


th.center.center_message{
    padding-right:1.1rem;
}

th.center.nowrap.admin_name{
    padding-right:1.1rem;
}

th.center.nowrap.admin_kubun{
    padding-right:1.9rem;
}

.btn.btn-success.regist_btn_pos.btn_modify{
    padding-right:2rem;
    padding-left:2rem;
}

 .message_btn_modify{
 padding-left:2rem;
 }

#message_text{
    padding-top:1.65rem;
}

td#tempo_text.center{
    padding-top:1.5rem;
}


div.panel-heading.bg_color,thead{
    background: #EEFFFF;
}

.center.admin_text{
    padding-top:1.5rem;
}

#tempo_kubun{
    padding-top:1.2rem;
}

#sale_text{
    padding-top:1.6rem;
}

p.block_items.modify{
    width: 800px;

}

.inline_flex{
    display:inline-flex;
}

.tempo_width{
    width:2vw;
}

.flexbox_padding{
    padding-left:3rem;
}

#branch_code{
    padding-right:20px;
}


#owner_code_list{
    padding-left:1.4rem;
    padding-top:1.5rem;

}

th.center.nowrap.code_heading{
    padding-right:1.9rem;
}


#chk_id{
    margin-left:8px;
    margin-top:13px;

}

.total_top{
    border-top: 1px solid black;
}

.table-size{
    width:50%;
}

.group_heading{
    width:82%
}

.datatables-top{
    position:absolute;
}

.table-responsive .btn-warning{
    position:relative;
    left:150px;
    bottom:44px;
}

.table_wraps{
    position:absolute;
    z-index:1;
}

@media screen and (max-width: 1400px) {
 .table_wraps{
 position:static;
    z-index:1;
  }
}

/* 注文書管理一覧画面のレイアウト調整用 */
.table_wraps.table_wraps_order {
    width: 80%;
    position:absolute;
    z-index:1;
}
@media screen and (max-width: 1700px) {
    .table_wraps.table_wraps_order {
        width: 100%;
        position:static;
        z-index:1;
    }
}

@media screen and (max-width: 1400px) {
 #form1 .datatables-top {
        top:10px;
  }
}


@media screen and (max-width: 767px){
.table-responsive.responsible_border{
    border:none;
}
}


@media screen and (max-width: 1000px){
.under_tempo{
    position:relative;
    top:40px;
    right:150px;
}
}

@media screen and (max-width: 1000px){
.under_box{
    position:relative;
    top:40px;
    right:150px;
}
}

@media screen and (max-width: 1000px){
.under_month{
    position:relative;
    top:79px;
    right:297px;
}
}

@media screen and (max-width: 1000px){
.under_box_sale{
    position:relative;
    top:79px;
    right:297px;
}
}

@media screen and (max-width: 1000px){
#form1 .table.table-striped.table-bordered.table-hover.dataTable.no-footer{
    position:relative;
    top:79px;
}

}

@media screen and (max-width: 1000px){
#form1 .dataTables_length{
    position:relative;
    top:79px;
}
}


@media screen and (max-width: 1000px){
div.dataTables_wrapper div.dataTables_info{
padding-top:90px;
}
}


@media screen and (max-width: 1000px){
#form1 .dataTables_filter label{
    top:79px;
}
}

.message_break_all{
    word-break: break-all;
    width:80%;

}

.tempo_confilim_width{
    word-break: break-all;
    width:60%;
}

.confrim_nowrap{
    word-break: break-all;
    width:60%;
    white-space:nowrap;
}


.flex_box{
    display:flex;
}

.nth_type:nth-of-type(n+2){
    position:relative;
    left:203px;
    bottom:0px;

}


.confilm_owner_position{
    position:relative;
    bottom:25px;
    left:203px;
}


.sort_relative{
    position:relative;
    top:40px;
    margin-right:65px;
}


#form1 .dataTables_filter label{
    position:relative;
    left:20px;
}

.list-group{
    position:relative;
    width:68.5rem;
    top:6px;
}

.list-group-item{
    position:relative;
    left:20rem;
    bottom:3.5rem;
    width:60%;
}


.error {
    color: #FF0000;
    display: block;
}

.required_mark{
    color: red;
    font-weight:bold;
}

.title_design {
  padding: 0.25em 0.5em;/*ä¸Šä¸‹ å·¦å³ã®ä½™ç™½*/
  color: #494949;/*æ–‡å­—è‰²*/
  background: #f5f5f5;/*èƒŒæ™¯é€æ˜Žã«*/
  border-left: solid 5px #7db4e6;/*å·¦ç·š*/
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eee;
}

.comfirm_label{
width:200px;
}


.regist_btn_pos {
    float: right;
    margin-top: -7px;
}

.dialog_btn_pos {
    text-align: center;
}

.modal-dialog-centered {
  display:flex;
  flex-direction:row;
  justify-content:center;
  align-items:center;
  height: calc(100% - (.5rem * 2));
}

.modal_size{
    width:350px;
    height:100px;

}

/* select2で表現されたドロップダウンリストが未選択の場合に横幅が極端に狭いので調整 */
.select2-container--default .select2-selection--single {
  min-width: 150px;
}

#input_plural input.form-con {
    display: inline-block;


#input_plural input.pluralBtn {
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 5px;
    padding: 0;
    margin: 0;
}

.modal .modal-content {
overflow-y: initial !important
}
.modal .modal-body {
height: calc(100vh - 160px);
overflow-y:auto;
}

.modal-dialog.full-screen {
    position:fixed;
    //width:auto;  // uncomment to make the width based on the left/right attributes.
    margin:auto;
    left:0px;
    right:0px;
    top:0px;
    bottom:0px;
}

.modal-dialog.full-screen .modal-content {
      position:absolute;
      left:10px;
      right:10px;
      top:10px;
      bottom:10px;
}

.modal-dialog.full-screen .modal-content .modal-header {
        height:55px;  // adjust as needed.
}

.modal-dialog.full-screen .modal-content .modal-body {
        overflow-y: auto;
          position: absolute;
          top: 0;
          bottom: 0;
        left:0;
        right:0;
          margin-top: 55px; // .modal-header height
          margin-bottom: 80px;  // .modal-footer height
}

.modal-dialog.full-screen .modal-content .modal-footer {
        height:80px;  // adjust as needed.
        position:absolute;
        bottom:0;
        left:0;
        right:0;
}

#loading {
  display: table;
  width: 100%;
  height: 100%;
  position: fixed;
  background-color: #fff;
  opacity: 0.8;
}

#loading .loadingMsg {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  padding-top: 140px;
  background: url("../images/loading.gif") center center no-repeat;
}